astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeCxcSec

# TimeCxcSec

class `astropy.time.``TimeCxcSec`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeFromEpoch`

  Chandra X-ray Center seconds from 1998-01-01 00:00:00 TT. For example, 63072064.184 is midnight on January 1, 2000.

  Attributes Summary

  `epoch_format` |
  `epoch_scale` |
  `epoch_val` |
  `epoch_val2` |
  `name` |
  `unit` |

  Attributes Documentation

  `epoch_format` = u'iso'
  `epoch_scale` = u'tt'
  `epoch_val` = u'1998-01-01 00:00:00'
  `epoch_val2` = None
  `name` = u'cxcsec'
  `unit` = 1.1574074074074073e-05